@media screen and (max-width:799px) {
  /*---------------------------------------------------
  *
  * SHOPPING
  *
  ----------------------------------------------------*/
  .container{
    padding-top: 30px;
  }
  .inner{
    padding: 0;
  }
  .txtFree{
    font-size: 14px;
    font-size: 1.4rem;
  }
  /*--secTtl--*/
  .secTtl{
    margin: 0 0 15px;
  }
  .secTtl span{
    padding: 0 10px 0 0 ;
    font-size: 20px;
  }
  
  /*-- SP tableScroll --*/
  .tableScroll{
    overflow: auto;
    position: relative;
  }
  .tableScroll table th{
    width: 10em;
  }
  .tableScroll .mCSB_scrollTools.mCSB_scrollTools_horizontal{
    height: 24px;
  }
  .tableScroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
    width: 100%;
    height: 13px;
    margin: 9px auto;
    background: #544236;
    border-radius: 3px;
  }
  .tableScroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail{
    height: 17px;
    background: #e2dad0;
    border-radius: 5px;
  }
  .tableScroll .mCSB_horizontal.mCSB_inside > .mCSB_container {
    margin-bottom: 25px;
  }
  .tableScroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft,
  .tableScroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight{
    opacity: 1;
    width: 10px;
  }
  .tableScroll .mCSB_scrollTools .mCSB_buttonLeft:after,
  .tableScroll .mCSB_scrollTools .mCSB_buttonRight:after{
    margin: 9px auto;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    display: inline-block;
  }
  .tableScroll .mCSB_scrollTools .mCSB_buttonLeft:after{
    border-width: 7.5px 10px 7.5px 0;
    border-color: transparent #544236 transparent transparent;
  }
  .tableScroll .mCSB_scrollTools .mCSB_buttonRight:after{
    border-width: 7.5px 0 7.5px 10px;
    border-color: transparent transparent transparent #544236;
  }

  /*---------------------------------------------------
  PAYMENT
  ----------------------------------------------------*/
  #payment{
    margin: 0 0 50px;
  }
  #payment .list{
    margin-bottom: 30px;
  }
  #payment .list,
  #payment .list dt,
  #payment .list dd{
    display: block;
    width: 100%;
  }
  #payment .list dt{
    padding: 5px;
  }
  #payment .list dd{
    padding: 10px;
  }
  /* list01 */
  #payment .list.list01 table caption{
  }
  #payment .list.list01 table{
    width: 100%;
  }
  /* list02 */
  #payment .list02  table{
    table-layout: fixed;
    width: 100%;
  }
  /*---------------------------------------------------
  DELIVERY
  ----------------------------------------------------*/
  #delivery .priceTable{
    width: 100%;
  }
  /*---------------------------------------------------
  RETURN
  ----------------------------------------------------*/
  #return{
    margin: 0 0 50px;
  }
  /*---------------------------------------------------
  TOKUTEI
  ----------------------------------------------------*/
  #tokutei{
    margin: 0 0 50px;
  }
  #tokutei .secTtl span{
    font-size: 16px;
    /* line-height: 1.4; */
  }
  #tokutei table,
  #tokutei table tr,
  #tokutei table th,
  #tokutei table td{
    display: block;
    width: 100%;
    border: none;
  }
  #tokutei table th,
  #tokutei table td{
    padding: 5px;
    font-size: 13px;
  }
  #tokutei table tr{
    margin: 0 0 20px;
  }
  /*---------------------------------------------------
  MODAL01
  ----------------------------------------------------*/
  #modal01{
    padding: 10px;
  }
  #modal01 table{
    table-layout: fixed;
    font-size: 14px;
    font-size: 1.4rem;
  }
  #modal01 table th,
  #modal01 table td {
    padding: 5px;
  }
}